commit cc80aac9da5c0ea9763828e286f2748dc0cf7041
Author: Johannes Segitz <jsegitz@suse.com>
Date:   Fri Nov 23 09:08:40 2018 +0100

    adjust settings for amanda to current binary layout

Index: permissions-20181116/permissions.easy
===================================================================
--- permissions-20181116.orig/permissions.easy	2019-05-21 12:51:37.360489400 +0200
+++ permissions-20181116/permissions.easy	2019-05-21 12:51:37.376489665 +0200
@@ -237,13 +237,14 @@
 #
 # amanda
 #
-/usr/sbin/amcheck                                       root:amanda       4750
 /usr/lib/amanda/calcsize                                root:amanda       4750
 /usr/lib/amanda/rundump                                 root:amanda       4750
-/usr/lib/amanda/planner                                 root:amanda       4750
 /usr/lib/amanda/runtar                                  root:amanda       4750
-/usr/lib/amanda/dumper                                  root:amanda       4750
 /usr/lib/amanda/killpgrp                                root:amanda       4750
+/usr/lib/amanda/ambind                                  root:amanda       4750
+/usr/lib/amanda/application/ambsdtar                    root:amanda       4750
+/usr/lib/amanda/application/amgtar                      root:amanda       4750
+/usr/lib/amanda/application/amstar                      root:amanda       4750
 
 # postgresql (bsc#1123886)
 # This is for older products (<=15.1), in Factory we use better settings. Don't
Index: permissions-20181116/permissions.paranoid
===================================================================
--- permissions-20181116.orig/permissions.paranoid	2019-05-21 12:51:37.360489400 +0200
+++ permissions-20181116/permissions.paranoid	2019-05-21 12:51:37.376489665 +0200
@@ -246,13 +246,14 @@
 #
 # amanda
 #
-/usr/sbin/amcheck                                       root:amanda       0750
 /usr/lib/amanda/calcsize                                root:amanda       0750
 /usr/lib/amanda/rundump                                 root:amanda       0750
-/usr/lib/amanda/planner                                 root:amanda       0750
 /usr/lib/amanda/runtar                                  root:amanda       0750
-/usr/lib/amanda/dumper                                  root:amanda       0750
 /usr/lib/amanda/killpgrp                                root:amanda       0750
+/usr/lib/amanda/ambind                                  root:amanda       0750
+/usr/lib/amanda/application/ambsdtar                    root:amanda       0750
+/usr/lib/amanda/application/amgtar                      root:amanda       0750
+/usr/lib/amanda/application/amstar                      root:amanda       0750
 
 # postgresql (bsc#1123886)
 # This is for older products (<=15.1), in Factory we use better settings. Don't
Index: permissions-20181116/permissions.secure
===================================================================
--- permissions-20181116.orig/permissions.secure	2019-05-21 12:51:37.360489400 +0200
+++ permissions-20181116/permissions.secure	2019-05-21 12:51:37.376489665 +0200
@@ -275,13 +275,14 @@
 #
 # amanda
 #
-/usr/sbin/amcheck                                       root:amanda       0750
 /usr/lib/amanda/calcsize                                root:amanda       0750
 /usr/lib/amanda/rundump                                 root:amanda       0750
-/usr/lib/amanda/planner                                 root:amanda       0750
 /usr/lib/amanda/runtar                                  root:amanda       0750
-/usr/lib/amanda/dumper                                  root:amanda       0750
 /usr/lib/amanda/killpgrp                                root:amanda       0750
+/usr/lib/amanda/ambind                                  root:amanda       0750
+/usr/lib/amanda/application/ambsdtar                    root:amanda       0750
+/usr/lib/amanda/application/amgtar                      root:amanda       0750
+/usr/lib/amanda/application/amstar                      root:amanda       0750
 
 # postgresql (bsc#1123886)
 # This is for older products (<=15.1), in Factory we use better settings. Don't
